Menu

Pre-2012 Kindles Require Updates Today

0 Comment



THERE’S AN URGENT WARNING FROM AMAZON ABOUT OLDER KINDELS: IF YOU HAVE A PRE-2012 KINDLE, YOU NEED TO UPDATE IT BY TODAY. IF YOU DON’T, THE KINDLE WILL LOSE INTERNET CONNECTION .. MEANING YOU CAN’T GET ONLINE TO DOWNLOAD BOOKS. IF YOU MISS THE DEADLINE, YOU’LL NEED TO MANUALLY DOWNLOAD AND INSTALL THE REQUIRED UPDATE. IF YOU USE YOUR KINDLE ON A REGULAR BASIS, OR IF HAVE ONE FROM AFTER 2012 .. YOU’RE FINE. THOSE DEVICES UPDATE AUTOMATICALLY VIA WI-FI.

Tags: , , , , ,

Leave a Reply

Your email address will not be published. Required fields are marked *